.centered-graph {
    width: 70% !important;
    margin: auto !important;
}
#info-gender-graph .ct-series-a .ct-bar {
  stroke: #fff;
}
#info-gender-graph .ct-series-b .ct-bar {
  stroke: #f15a24;
}
.ct-chart-bar.ct-horizontal-bars .ct-label.ct-horizontal.ct-end, .ct-chart-bar.ct-horizontal-bars .ct-label.ct-vertical.ct-start {
    color: #9D9E9E;
    font-size: 12px;
}
.pie-chart-custom .ct-series-a .ct-slice-pie{
    fill: #f15a24;
}
.pie-chart-custom .ct-series-b .ct-slice-pie{
    fill: #fff;
}
.pie-chart-custom .ct-series-e .ct-slice-pie {
    fill: #ecba08;
}
#info-nat-graph .ct-chart-bar.ct-horizontal-bars .ct-label.ct-horizontal.ct-end, .ct-chart-bar.ct-horizontal-bars .ct-label.ct-vertical.ct-start {
    color: rgba(0,0,0,0);
}
#info-nat-graph .ct-series-a .ct-bar {
    stroke: #f15a24;
}
#info-nat-graph .ct-series-b .ct-bar {
    stroke: #fff;
}
#info-in-graph .ct-label {
    color: #6E6E6E;
    fill: #9D9E9E;
}
#info-in-graph .ct-label.ct-vertical.ct-start {
    display: none;
}
.ct-grid {
    stroke: rgba(56,56,56, 0.7) !important;
}
#info-in-graph .ct-series-a .ct-line, #info-in-graph .ct-series-a .ct-point {
    stroke : #fff;
}
#info-in-graph .ct-series-b .ct-line, #info-in-graph .ct-series-b .ct-point {
    stroke : #f15a24;
}
